## mandrill 1.0.51

=== debian/changelog ===
mandrill (1.0.51-1) unstable; urgency=low

  [ acrefoot ]
  * Initial release (closes: #725994)

  [ Luke Faraone ]
  * Add a Homepage: field
  * Include a debian/watch file.

 -- acrefoot <acrefoot@zulip.com>  Thu, 10 Oct 2013 18:06:34 -0400
