=== debian/control ===
Source: mandrill
Maintainer: acrefoot <acrefoot@zulip.com>
Uploaders: Luke Faraone <lfaraone@debian.org>
Section: python
Priority: optional
Build-Depends: python-setuptools (>= 0.6b3), python-all (>= 2.6.6-3), debhelper (>= 7.4.3)
Standards-Version: 3.9.4
Homepage: https://bitbucket.org/mailchimp/mandrill-api-python/

Package: python-mandrill
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: CLI client and Python API library for Mandrill
 Mandrill is a Python API client and suite of CLI-based tools for the
 Mandrill email as a platform service.
 .
 The API client is comprehensive, but the CLI functionality is minimal
 at this time.
