## mandrill 1.0.57

=== debian/changelog ===
mandrill (1.0.57-1) unstable; urgency=medium

  * New upstream release
  * Update maintainer email address

 -- Luke Faraone <lfaraone@debian.org>  Sun, 15 May 2016 18:19:10 +0000
