=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.6.0+git at
# Thu, 10 Oct 2013 16:17:20 -0400

%:
	dh $@ --with python2 --buildsystem=python_distutils

override_dh_clean:
	dh_clean
	rm -rf mandrill.egg-info
